nav > ul > li a
{
    text-transform: capitalize;
}
.topbar, nav > ul > li.active a
{
    background: #0e2537;
}
nav > ul > li > a::before 
{
    color: #0e2537;
}
.social-links span
{
    color: #fff;
}
.logo img 
{
    width: 375px;
    margin-top: 21px;
}
.wel , .news_description ,.abo,.pr ,.con
{
    font-family: Palatino Linotype,Book Antiqua,Palatino,serif;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: justify;
    line-height: 36px;
}
.pr
{
    color: #fff !important;
}
.news_description
{
    color: #353535;
    line-height: 20px !important;
    
}
.story-detail , .story, .contact-form .button
{
    background: #0E2537;
}
.story-detail > h4 
{
    color: #fff !important;
font-weight: normal;
font-size: 26px;
}
.product_content 
{
    color: #fff !important;
    text-align: justify;
    letter-spacing: 1px;
    line-height: 31px;
}
.news_name ,.con1
{
    color: #0e2537;
    font-family: monotype-corsive;
    font-size: 25px;
    font-weight: normal;
}
.page-name h1
{
 font-family: monotype-corsive;
    font-size: 35px; 
     text-transform: capitalize;
     font-weight: normal;
}
#enquiry_section
{
    background-image: url("../images/images/images/form1.jpg");
}
.review
{
    border: 1px solid #0e2537;
    border-radius: 0px 30px;
}
.white-wrapper
{
 background-image: url("../images/images/images/kk.jpg");   
 background-attachment: fixed;
background-size: 100% 100%;
}
.title h2 , .title h2 span
{
    color: #fff;
}
.title.simple > span 
{
    color: #fff;
}
.contact-form input[type="text"], .contact-form input[type="tel"], .contact-form input[type="email"], .contact-form textarea 
{
    color: #000;
}
.contact-form .button:hover
{
    color:#fff;
    border:1px solid #fff;
    background: transparent;
}
.entry-content > div:nth-child(7) > div:nth-child(1) 
{
    padding-top: 62px;
}
.sponsor > img
{
    height: 180px;
}
.footer_heading
{
   font-weight: normal; 
}
.ab ,.foo
{
    font-family: Palatino Linotype,Book Antiqua,Palatino,serif;
    font-size: 16px;
    letter-spacing: 1px !important;
    text-align: justify;
    line-height: 38px !important;
}
#text-4 , .breadcrumbs , .entry-content > div:nth-child(2) > div:nth-child(1)
{
    display: none;
}
footer
{
     background-image: url("../images/images/images/foot.jpg");   
}
.page-top::before
{
     background-image: url("../images/images/images/head.jpg");  
}
.html5-video-player a
{
    display: none !important;
}


    